{
  "name": "toc_wmr",
  "version": "1.0.0",
  "description": "Theme for the West Midlands Railway",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://bitbucket.org/altcomdevs/toc-wmr.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "type": "commonjs",
  "bugs": {
    "url": "https://bitbucket.org/altcomdevs/toc-wmr/issues"
  },
  "homepage": "https://bitbucket.org/altcomdevs/toc-wmr#readme",
  "devDependencies": {
    "critical": "^7.2.1",
    "gulp": "^5.0.1",
    "yargs": "^18.0.0"
  }
}
